Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
OnigEndCallListItem Struct Reference

`#include <regint.h>`

## Data Fields
struct OnigEndCallListItem * | next
void(* | func )(void)

## Detailed Description

Definition at line 879 of file regint.h.

## Field Documentation

## ◆ func

void(* OnigEndCallListItem::func) (void)

Definition at line 881 of file regint.h.

## ◆ next

struct OnigEndCallListItem* OnigEndCallListItem::next

Definition at line 880 of file regint.h.

Referenced by onig_add_end_call().

The documentation for this struct was generated from the following file:

- regint.h